Installing the extension in non-stable builds

I've recently noticed that my 1P icon displeasure from Chrome.

When I try to install is from agile I get an error that it can only be added from Chrome Web Store.

Chrome 21.

Comments

  • khadkhad Social Choreographer

    Team Member
    As stated in 1Password's preferences, only stable browser builds are supported. 1Password will be in the Chrome Web Store by the time this is required in Chrome's stable builds. Please install the stable version of Chrome which is currently version 20.0.1132.57.

    If you wish to install the extension in a non-stable build, you can drag the CRX file onto the extensions list in Chrome. That is the method for installing non-CWS extensions in Chrome 21 and higher.

    If we can be of further assistance, please let us know. We are always here to help! :)
  • Thanks!

    That worked.
    You know us geeks. Always wanna mess with new releases.


    I would suggest adding a * with stable build disclaimer and drag/drop info.


    Keep up the good work!
  • khadkhad Social Choreographer

    Team Member
    Glad things are working well! Since non-stable builds are not supported, we don't include instructions in 1Password's preferences although we do specify that only stable builds are supported. ;)

    20120801-me1ygqxh9m2h2dfewp7q2qemce.png
This discussion has been closed.